[CrewSet_UK]
Type        	CrewSet
Name        	UK
Country         UK
Crew01_CP   	Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Sergeant
Crew01_R_Rank	Staff_Sergeant
Crew01_V_Rank	Warrant_Officer
Crew01_E_Rank	2nd_Lieutenant
Crew01_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_CP   	Infantry
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Novice
Crew02_V_Level	Regular
Crew02_E_Level	Veteran
Crew02_N_Rank	Private
Crew02_R_Rank	Private
Crew02_V_Rank	Lance_Corporal
Crew02_E_Rank	Lance_Corporal
Crew02_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_CP   	Loader
Crew03_Job  	Loader
Crew03_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew03_N_Level	Novice
Crew03_R_Level	Novice
Crew03_V_Level	Regular
Crew03_E_Level	Veteran
Crew03_N_Rank	Private
Crew03_R_Rank	Private
Crew03_V_Rank	Lance_Corporal
Crew03_E_Rank	Lance_Corporal
Crew03_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew03_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_CP   	Shooter
Crew04_Job  	Shooter
Crew04_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Lance_Corporal
Crew04_R_Rank	Corporal
Crew04_V_Rank	Sergeant
Crew04_E_Rank	Sergeant
Crew04_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew04_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI

[CrewSet_USA]
Type        	CrewSet
Name        	USA
Country         USA
Crew01_CP   	Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/USA/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Sergeant
Crew01_R_Rank	Staff_Sergeant
Crew01_V_Rank	Technical_Sergeant
Crew01_E_Rank	Master_Sergeant
Crew01_N_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew01_R_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew01_V_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew01_E_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew02_CP   	Infantry
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/USA/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Novice
Crew02_V_Level	Regular
Crew02_E_Level	Veteran
Crew02_N_Rank	Private
Crew02_R_Rank	Private
Crew02_V_Rank	Private_1st_Class
Crew02_E_Rank	Private_1st_Class
Crew02_N_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew02_R_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew02_V_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew02_E_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew03_CP   	Loader
Crew03_Job  	Loader
Crew03_Unit 	Data/Units/Human/USA/Infantry_afrika
Crew03_N_Level	Novice
Crew03_R_Level	Novice
Crew03_V_Level	Regular
Crew03_E_Level	Veteran
Crew03_N_Rank	Private
Crew03_R_Rank	Private
Crew03_V_Rank	Private_1st_Class
Crew03_E_Rank	Private_1st_Class
Crew03_N_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew03_R_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew03_V_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew03_E_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew04_CP   	Shooter
Crew04_Job  	Shooter
Crew04_Unit 	Data/Units/Human/USA/Infantry_afrika
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Private_1st_Class
Crew04_R_Rank	Corporal
Crew04_V_Rank	Sergeant
Crew04_E_Rank	Sergeant
Crew04_N_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew04_R_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew04_V_BpSet1	infantry_springfield1903a4_grenade_MkIIa1
Crew04_E_BpSet1	infantry_springfield1903a4_grenade_MkIIa1

[CrewSet_Ger]
Type        	CrewSet
Name        	Ger
Country         Ger
Crew01_CP   	Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Unteroffizier
Crew01_R_Rank	Unterfeldwebel
Crew01_V_Rank	Feldwebel
Crew01_E_Rank	Oberfeldwebel
Crew01_N_BpSet1	Walter_P38_2xM_39
Crew01_R_BpSet1	Walter_P38_2xM_39
Crew01_V_BpSet1	Walter_P38_2xM_39
Crew01_E_BpSet1	Walter_P38_2xM_39
Crew02_CP   	Infantry
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Novice
Crew02_V_Level	Regular
Crew02_E_Level	Veteran
Crew02_N_Rank	Schutze
Crew02_R_Rank	Schutze
Crew02_V_Rank	Gefreiter
Crew02_E_Rank	Gefreiter
Crew02_N_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_R_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_V_BpSet1	Rifle_Mauser_K98k_9xMag
Crew02_E_BpSet1	Rifle_Mauser_K98k_9xMag
Crew03_CP   	Loader
Crew03_Job  	Loader
Crew03_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew03_N_Level	Novice
Crew03_R_Level	Novice
Crew03_V_Level	Regular
Crew03_E_Level	Veteran
Crew03_N_Rank	Schutze
Crew03_R_Rank	Schutze
Crew03_V_Rank	Gefreiter
Crew03_E_Rank	Gefreiter
Crew03_N_BpSet1	Rifle_Mauser_K98k_9xMag
Crew03_R_BpSet1	Rifle_Mauser_K98k_9xMag
Crew03_V_BpSet1	Rifle_Mauser_K98k_9xMag
Crew03_E_BpSet1	Rifle_Mauser_K98k_9xMag
Crew04_CP   	Shooter
Crew04_Job  	Shooter
Crew04_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Gefreiter
Crew04_R_Rank	Obergefreiter
Crew04_V_Rank	Obergefreiter
Crew04_E_Rank	Obergefreiter
Crew04_N_BpSet1	Rifle_Mauser_K98k_9xMag
Crew04_R_BpSet1	Rifle_Mauser_K98k_9xMag
Crew04_V_BpSet1	Rifle_Mauser_K98k_9xMag
Crew04_E_BpSet1	Rifle_Mauser_K98k_9xMag

[CrewSet_Ita]
Type        	CrewSet
Name        	Ita
Country         Ita
Crew01_CP   	Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Soldato
Crew01_R_Rank	Soldato
Crew01_V_Rank	Soldato_selto
Crew01_E_Rank	Soldato_selto
Crew01_N_BpSet1	Rifleman_AT_grenade
Crew01_R_BpSet1	Rifleman_AT_grenade
Crew01_V_BpSet1	Rifleman_AT_grenade
Crew01_E_BpSet1	Rifleman_AT_grenade
Crew02_CP   	Infantry
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew02_N_Level	Novice
Crew02_R_Level	Novice
Crew02_V_Level	Regular
Crew02_E_Level	Veteran
Crew02_N_Rank	Soldato
Crew02_R_Rank	Soldato
Crew02_V_Rank	Soldato_selto
Crew02_E_Rank	Soldato_selto
Crew02_N_BpSet1	Rifleman_AT_grenade
Crew02_R_BpSet1	Rifleman_AT_grenade
Crew02_V_BpSet1	Rifleman_AT_grenade
Crew02_E_BpSet1	Rifleman_AT_grenade
Crew03_CP   	Loader
Crew03_Job  	Loader
Crew03_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew03_N_Level	Novice
Crew03_R_Level	Novice
Crew03_V_Level	Regular
Crew03_E_Level	Veteran
Crew03_N_Rank	Soldato
Crew03_R_Rank	Soldato
Crew03_V_Rank	Soldato_selto
Crew03_E_Rank	Soldato_selto
Crew03_N_BpSet1	Rifleman_AT_grenade
Crew03_R_BpSet1	Rifleman_AT_grenade
Crew03_V_BpSet1	Rifleman_AT_grenade
Crew03_E_BpSet1	Rifleman_AT_grenade
Crew04_CP   	Shooter
Crew04_Job  	Shooter
Crew04_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Soldato
Crew04_R_Rank	Soldato
Crew04_V_Rank	Soldato_selto
Crew04_E_Rank	Soldato_selto
Crew04_N_BpSet1	Rifleman_AT_grenade
Crew04_R_BpSet1	Rifleman_AT_grenade
Crew04_V_BpSet1	Rifleman_AT_grenade
Crew04_E_BpSet1	Rifleman_AT_grenade

